extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .breadcrumb_detail
            .container
                nav(aria-label="breadcrumb")
                    ol.breadcrumb
                        li.breadcrumb-item.home 
                            a(href="#") Việc làm
                        li.breadcrumb-item 
                            a.actived(href="#") Chi tiết công việc
        .detail_job
            .container.df
                .site_main_detail
                    .job_detail_title.df.jcsb
                        .job-title
                            .title_job Chế tác CNC
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description.df.aife Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                        .job_edit_button 
                            button.edit Sửa
                            button.detele Xóa
                    .job_detail_description
                        .content_title_job MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號
                        .content_description_job CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg. ĐI MỚI , ĐVR.
                        .content_description_job Công việc : thao tác máy tiện CNC ( biết sử dụng thước kẹp ) , cơ khí chế tạo sản phẩm ốc vít các loại, linh kiện máy móc. 
                        .content_description_job -   Làm thêm : 3 - 4 tiếng/ ngày. 
                        .content_description_job + Thời gian làm việc : làm theo ca . ca ngày và ca đêm
                        .content_description_job 
                            a(href="#") =====> GỬI FORM
                        .content_description_job phí : 5400$
                    .image_detail_job
                        img(src="static/images/content/images_cover_job.svg", alt="")